@charset "UTF-8";
/* CSS Document */

/* COLOR PALETTE */
/*________AQUA TINTS__________*/
/* AQUA 100% = #00ADAB */
/* AQUA 75% = #22B7B6 */
/* AQUA 50% = #54C7C6 */
/* AQUA 25% = #8DDADA */
/* AQUA  5% = #89E8E8 */

/*________GREY TINTS__________*/
/* DARK GREY 100% = #95A3AC */
/* DARK GREY 75% = #A3AEB6 */
/* DARK GREY 50% = #B9C2C7 */
/* DARK GREY 25% = #D2D8D8 */
/* DARK GREY 5% = #DADFE2 */

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #FFF;
	margin: 0;
	padding: 0;
	color:#666;
	}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

.content a:link  {
	color: #42413C;
	text-decoration: none; 
}


a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	border: solid 1px #999;
	width: 960px;
/*	background:none;
*/	margin: 0 auto; 
}

.container {
	box-shadow: 0px 2px 5px 5px rgba(0, 0, 0, 0.15);
	border:none;
	
}
.header {
	position: relative;
	background-image:url(../new_images_aug2012/header_3D_960x160.jpg);
	background-repeat: no-repeat;
	width:960px;
	height:160px;
}

/* ~~ This is the layout information. */


.content {
	padding: 10px 0;
	margin-left:70px;
	margin-right:70px;
}

/* ~~ The footer ~~ */
.footer {
	padding:0;
	margin:0;
	height: 60px;
	background-image:url(../new_images_aug2012/footer_3D_960x60.jpg);
	background-repeat:no-repeat;
	clear: both;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page.  */
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.top_header {
	margin-top: 60px;
	color: #2EADAB;
	text-align: center;
}

.top_header_MarginSmall {
	margin-top: 30px;
	color: #2EADAB;
	text-align: center;
}


.container .header a img {
	top: 40px;
	left: 60px;
	position: absolute;
}
.container .footer p {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	padding-top: 20px;
	padding-left: 30px;
}
.container .content .center img {
	text-align: center;
}


#quicklinks {
	margin-top:.15em;
	margin-bottom: 1.5em;
	height: 80px;
	width: 960px;
	float: left;
}

.button1, .button2, .button3, .button4 {
	
	height: 80px;
	width: 200px;
	float: left;
	margin-left:12px;
	margin:0;
	margin-right:12px;
}


.statement {
	text-align: center;
	color:#666;
	margin-bottom: -0.1em;
}
.statement img {
	padding-top: 0;
}
.container .content h1 {
	margin-left: 0px;
	}

.bullets {
	margin-left: 50px;
	margin-top:-0.25em;
	margin-right: 50px;
}

li.lastbullet {
margin-bottom:1.0em;

}

.container .content h1 img {
	margin-bottom: 0.5em;
}
.container .content .top_header img {
	margin-top: -1em;
	padding-top: 0px;
}
#enquiry_frm fieldset legend strong {
	color: #2EADAB;
}
.content h3 .right {
	float: right;
	margin-right: 200px;
	margin-top: 45px;
}


.container .footer .fltrt {
	padding-right: 25px;
	font-size: 12px;
	font-style: italic;
}
.container .footer .fltrt a {
	text-decoration: none;
	color: rgba(255,255,255,1);
}
.content .column_left h3 a .fltlft {
	padding-right: 1em;
}
.clear {
	clear: both;
}

.padding_top {
padding-top: 2em;
 }
	
.padding_bottom {
padding-bottom: 4em;

}

.content p a .bluelink {
	color: rgba(2,66,105,1);
	font-size: 90%;
	font-weight: bold;
}

.bluelink {
	color: rgba(2,66,105,1);
	font-size: 90%;
	font-weight: bold;
}


